/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 5/10/2016, 06:14:13 PM
    Author     : Ángel Careaga <ing.angelcareaga@gmail.com>
*/

@media (min-width: 1200px) {
    .container {
        width: 1000px;
    }
}

html, body
{
    background-color: #EAEAEA;
}


#panel-principal
{
    min-height: 400px;
}


#errorImagen
{
    margin-left: 50px;
    width:80%; 
    height:25%;
}

#errorPrincipal, #errorPagina, #errorContacto, #errorCodigo, #errorCodigoG
{
    font-family: "Times New Roman", Times, serif;
    text-align: justify;
}

#errorPrincipal
{
    
    font-weight: bold;
    font-size: 50px;
}

#errorPagina
{
    font-size: 35px;
}

#errorContacto
{
    font-size: 25px;
}

#errorCodigoG
{
    font-size: 15px;
}

#errorCodigo
{
    font-weight: bold;
    font-size: 18px;
}

#ocultarLinea
{
    visibility: hidden;
}